# LegacyBinarizationFilter enum

Inheritance
  - Object
  - Enum
  - LegacyBinarizationFilter

## Constructors

LegacyBinarizationFilter()
  const

## Values

BINARIZED → const LegacyBinarizationFilter
PURE_BINARIZED → const LegacyBinarizationFilter
OTSU_BINARIZATION → const LegacyBinarizationFilter
DEEP_BINARIZATION → const LegacyBinarizationFilter
LOW_LIGHT_BINARIZATION → const LegacyBinarizationFilter
LOW_LIGHT_BINARIZATION_2 → const LegacyBinarizationFilter
SENSITIVE_BINARIZATION → const LegacyBinarizationFilter

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
index → int
  A numeric identifier for the enumerated value.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List<LegacyBinarizationFilter>
  A constant List of the values in this enum, in order of their declaration.